.tab-bar
{
	width: 100%;
	height: 56px;
	float: left;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 3;
	background-color: var(--tab-bar-bgcolor);
	border-top: 1px solid var(--tab-bar-border-color);
}
.tab-bar a
{
	width: 20%;
	float: left;
	text-align: center;
	position: relative;
	padding: 14px 0;
}
.tab-bar a i
{
	width: 24px;
	height: 24px;
	display: inline-block;
	background-color: var(--tab-bar-icon-color);
	-webkit-mask-size: 100% 100% !important;
}